## Инвариативные задания

* [1.1 Аннотированный список печатных источников по Философским проблемам информатики](#11-аннотированный-список)
* [1.2 Интеллект-карта](#12-Интеллект-карта)
* [1.3 Аннотированный список (стандарты и спецификации)](#13-аннотированный-список-стандарты-и-спецификации)
* [1.4 Комплекс физических упражений для программиста](#14-комплекс-физических-упражений-для-программиста)
* [1.5 Гимнастика для глаз](#тестирование-компонента-образовательной-среды)
* [1.6 Инструкция по охране труда программиста](#system-usability-scale)
* [1.7 Квалификационный справочник должностей руководителей, специалистов и других служащих](#анализ-работы-модуля-образовательной-среды)
* [1.8 Интерфейс и возможности работы с системой "Охраны труда"](#issues)
* [1.9 План Постановления Главного гос. санитарного врача РФ](#issues)
* [1.10 Алгоритм установки программного обеспечения](#issues)
* [1.11 Интеллект-карта](#issues)

## Вариативные задания
* [2.1 Оценить  эргономику рабочего места программиста (Таблица)](#инструменты-прототипирования)
* [2.2 Изучить и оценить профессиональный кодекс этики ACM, IEEE Computer Society и других организаций (Конспект)](#css-фреймворки)
* [2.3 Изучить системное программное обеспечение информационно-вычислительной системы предприятия (Аудиторная работа)](#прототип-тз)
* [2.4 Изучить технические средства информационно-вычислительной системы предприятия (Аудиторная работа)](#первоначальный-макет)

## 1.1 Аннотированный список

### Аннотированный список печатных источников по Философским проблемам информатики:

> 1.	Владимиров Ю.С. Метафизика. Философия информации и философские проблемы информатики. Методология информатики [Текст] / Ю.С. Владимиров // ISSN 2224-7580 – 2013. №4. С. 35-85.

> 2.	Колин К.К. Природа информации и философские основы информатики [Текст] / К.К. Колин // Открытое образование. – 2005. № 2. С. 43-51.

> 3.	Колин К.К. Становление информатики как фундаментальной науки и комплексной научной проблемы Сб. науч. тр. Системы и средства информатики. Специальный выпуск. Научно-методологические проблемы информатики [Текст] / Под ред. К.К. Колина // М.: ИПИ РАН, 2006. – С. 7-57.

> 4.	Лавриенко В.Н. Философия: учебник. 5-е издание. Философские науки. Социология. Общая философия [текст] / В.Н. Лавриенко // Юрайт. – 2009. №5. С. 289-297.

> 5.	Лю Ган. Философия информации и основы будущей китайской философии науки и техники [Текст] / Лю Ган // Вопросы философии. – 2007. № 5. С. 45- 57.

> 6.	Ракитов А.И. Философия компьютерной революции. Науковедческие исследования [Текст] / А.И. Ракитов // ИНИОН – 2006. С. 231-287.

> 7.	Хлебников Г.В. Философия информации Лучано Флориди [Текст] / Г.В. Хлебников // АСТ – 2011. С. 36-48.

> 8.	Цвык И.В. Философские проблемы информатики. Научная статья по специальности «Социологические науки» [Текст] / И.В. Цвык // Кнорус – 2009. С. 76-85.

## 1.2 Интеллект-карта

Важные этапы в истории развития информатики и их социальные последствия:

[ссылка на интеллект-карту](New-Mind-Map.png)

## 1.3 Аннотированный список (стандарты и спецификации)

> 1.	IEEE 828-1990 «План управления конфигурациями программного обеспечения (Software Configuration Management Plan – SCMP)».

> 2.	IEEE Std 1003.1-1990. «Information technology. Portable Operating System Interface (POSIX 1). Part 1: System Application Program Interface (API)».

> 3.	P1003.00 – «Guide to the POSIX OSE (руководство по окружению открытых систем POSIX)».

> 4.	SO/IEC 9945/1-1990 – «Basic OS interfaces».

> 5.	ГОСТ 13377-75 «Надежность в технике. Термины и определения».

> 6.	ГОСТ 19.ххх. Единая система программной документации.

> 7.	ГОСТ 28195-89 «Оценка качества программных средств. Общие положения».

> 8.	ГОСТ 28806-90 «Качество программных средств. Термины и определения».

> 9.	ГОСТ 34.ххх. «Информационная технология. Комплекс стандартов и руководящих документов на автоматизированные системы».

> 10.	ГОСТ 9126. «Информационная технология. Оценка программного продукта. Характеристики качества и руководящие указания по их применению».

> 11.	ГОСТ Р ИСО/МЭК 12119-2000 «Информационная технология. Пакеты программ. Требования к качеству и тестирование».

> 12.	ГОСТ Р ИСО/МЭК 12207-99 «Информационная технология. Процессы жизненного цикла программных средств».

> 13.	ГОСТ Р ИСО/МЭК 9294-93. «Информационная технология. Руководство по управлению документированием программного обеспечения».

> 14.	ГОСТ Р ИСО/МЭК ТО 15271-2002 «Информационная технология. Руководство по применению ГОСТ Р ИСО/МЭК 12207».

> 15.	ИСО/МЭК 15408-1999 «Критерии оценки безопасности информационных технологий».

> 16.	ИСО/ТО 10006:1997 (R). Менеджмент качества. Руководство качеством при административном управлении проектами.

> 17.	Национальный стандарт РФ ГОСТ Р ИСО/МЭК 12207-2010 «Информационная технология. Системная и программная инженерия. Процессы жизненного цикла программных средств».

## 1.4 Комплекс физических упражений для программиста

[ссылка на текстовый документ с упражнениями](Physical-exercise.docx)
